Page 1 of 2 12 LastLast
Results 1 to 10 of 11

Thread: Virgin 4.3 Wii A Couple of Questions

  1. #1
    New Member
    Join Date
    Aug 2010
    Posts
    7
    Thanks
    0
    Thanked 1 Time in 1 Post

    Virgin 4.3 Wii A Couple of Questions

    Hi, Virgin Wii here running 4.3 D'OH! So I am going to follow:

    http://www.wiihacks.com/recommended-...mod-guide.html

    So if by following this tutorial will I be able to do all of the following? run backups (wii, gc), emu's, rom's, etc. I'm under the influence if that I softmod my 4.3 I will be able to do all this? Whats the advantage of running 4.1 over 4.3 both being softmodded. Besides I read something about hackmii and bannerbomb being able to run? Now correct me if I am wrong, I can't run gamecube games off a hdd? It has to be a burnt copy?

  2. #2
    Member
    Join Date
    Jun 2010
    Posts
    2,816
    Thanks
    273
    Thanked 779 Times in 591 Posts
    So if by following this tutorial will I be able to do all of the following? run backups (wii, gc), emu's, rom's, etc.
    Yes.

    Now correct me if I am wrong, I can't run gamecube games off a hdd? It has to be a burnt copy?
    Only via disc. But the good news is you can burn several GC games to one DVD!

    Seen 4.3 version in subsequent line, he mistyped his version, ignore then...
    Last edited by Brian; 08-29-2010 at 06:42 PM.


  3. #3
    Senior Member
    WiiHacks Staff
    Nancy the Moderator

    VWA, Game Master, News Hound
    Only site donators may send a PM to WiiHacks Staff
    Red_Gh0st's Avatar
    Join Date
    Jul 2009
    Location
    Puerto Rico. Sexyness: 2376
    Posts
    6,289
    Thanks
    628
    Thanked 2,143 Times in 1,350 Posts
    Blog Entries
    26
    You can play game backups if your wii doesn't have the D3-2 Drive.

  4. #4
    New Member
    Join Date
    Aug 2010
    Posts
    7
    Thanks
    0
    Thanked 1 Time in 1 Post
    Quote Originally Posted by desperado836 View Post
    Yes.

    Only via disc. But the good news is you can burn several GC games to one DVD!

    Seen 4.3 version in subsequent line, he mistyped his version, ignore then...
    That is good news! so wait, I can run hackmii and bannerbomb on 4.3 then??


    Quote Originally Posted by richardsito View Post
    You can play game backups if your wii doesn't have the D3-2 Drive.
    how would I know if my wii has that drive, I got mine the first month it came out if that helps at all....

  5. #5
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,311
    Thanks
    1,803
    Thanked 4,246 Times in 3,571 Posts
    Blog Entries
    5
    OP:

    Typo on the subject or are you confused?

  6. #6
    New Member
    Join Date
    Aug 2010
    Posts
    7
    Thanks
    0
    Thanked 1 Time in 1 Post
    Quote Originally Posted by nightstah View Post
    OP:

    Typo on the subject or are you confused?
    My bad, yeah typo I meant 4.3.

  7. #7
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,311
    Thanks
    1,803
    Thanked 4,246 Times in 3,571 Posts
    Blog Entries
    5
    OK, I fixed your thread title. It shouldn't have to be stated, but please have care with thread titles; 3.4 and 4.3 are two different animals

  8. #8
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,571 Times in 2,972 Posts
    Blog Entries
    15
    Quote Originally Posted by ggoerl View Post
    That is good news! so wait, I can run hackmii and bannerbomb on 4.3 then??




    how would I know if my wii has that drive, I got mine the first month it came out if that helps at all....
    You can only run hackmii via disk exploit on a virgin 4.3. Your wii is old, you can install boot2 bootmii (lucky you), and you can play disk backups. But you should use usb. You can play disk backups from probably 2years, but it will probably wear out your drive and then you'll have to fix it. You can't wear out a usb port, so best to use usb loader + it is almost 3X as fast as backup disk loading.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  9. #9
    New Member
    Join Date
    Aug 2010
    Posts
    7
    Thanks
    0
    Thanked 1 Time in 1 Post
    Quote Originally Posted by mauifrog View Post
    You can only run hackmii via disk exploit on a virgin 4.3. Your wii is old, you can install boot2 bootmii (lucky you), and you can play disk backups. But you should use usb. You can play disk backups from probably 2years, but it will probably wear out your drive and then you'll have to fix it. You can't wear out a usb port, so best to use usb loader + it is almost 3X as fast as backup disk loading.
    I was originally planning on using usb but I am still going to have to use the disc drive for GC backups right? I am somewhat confused regarding boot2 bootmii since my wii is old I still need to run hackmii right?. As long as I follow your guide I should be fine right? Theres no need for me to downgrade?
    Last edited by ggoerl; 08-29-2010 at 10:42 PM.

  10. #10
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,571 Times in 2,972 Posts
    Blog Entries
    15
    Quote Originally Posted by ggoerl View Post
    I was originally planning on using usb but I am still going to have to use the disc drive for GC backups right? I am somewhat confused regarding boot2 bootmii since my wii is old. As long as I follow your guide I should be fine right? Theres no need for me to downgrade?
    You don't need to downgrade, you can if you like to 4.1 which does not have the anti hack limits of 4.2/4.3. The only thing you need is to install cmios to play your gc backups, I have not yet added it to the guide.
    You just need to install
    RVL-cmios-v4_Waninkoko_rev5.zip
    or
    RVL-cmios-v4_WiiGator_GCBL_v0.2.wad.zip
    Only install one of them, extract to sd:\wad during chapter 2 part 1 wad install.
    Both should work from the disk channel, but wiigator will also work from neogamma. I don't know much more about them, I believe wiigator is more poppular because of neogamma support, but you should not need neogamma to load gc backups. So pick one.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •